## vmware-manager 0.2.0

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,15 @@
 VERSION := $(shell perl -MExtUtils::MakeMaker -le 'print MM->parse_version(shift)' vmm)
 DEBFACTORY := DebFactory
 
-README: vmm
-	pod2text vmm >README
-	git add README
+.PHONY: README.md
+
+README.md: vmm
+	pod2text vmm | perl -e '$$_=join("",<>); s/(.*<!-- POD -->).*(<!-- END POD -->.*)/"$$1\n" . join("", <STDIN>) . $$2/es; print;' README.md >README.md.tmp
+	mv README.md.tmp README.md
+	git add README.md
 	git commit -m 'Auto update from POD'
 
-commit: README
+commit: README.md
 	-git commit -a
 
 push: commit
