=== debian/changelog ===
vmware-manager (0.2.0-4) unstable; urgency=medium

  * removed dubious my $_ constructs (closes: #955389)
  * lifted standards version and debhelper compat level

 -- Alexander Zangerl <az@debian.org>  Sun, 05 Apr 2020 11:09:52 +1000

vmware-manager (0.2.0-3) unstable; urgency=high

  * updated fix from previous revision for a less messy
    source archive. this should finally clear the RC bug (#680481)
    and get the package into wheezy.

 -- Alexander Zangerl <az@debian.org>  Sun, 19 Aug 2012 11:37:35 +1000

vmware-manager (0.2.0-2) unstable; urgency=low

  * renamed vmm program to vwm to avoid file clash
    with vmm package (closes: #680481)

 -- Alexander Zangerl <az@debian.org>  Sun, 08 Jul 2012 19:41:16 +1000

vmware-manager (0.2.0-1) unstable; urgency=low

  * new upstream version
  * lifted standards version
  * lowered priority to extra as some perl prerequisites are of that
    priority

 -- Alexander Zangerl <az@debian.org>  Mon, 14 May 2012 12:33:43 +1000

vmware-manager (0.1.1-2) unstable; urgency=low

  * fixed wrong architecture line (closes: #632760)

 -- Alexander Zangerl <az@debian.org>  Thu, 07 Jul 2011 18:50:09 +1000

vmware-manager (0.1.1-1) unstable; urgency=low

  * initial upload (closes: #617630)
  
 -- Alexander Zangerl <az@debian.org>  Fri, 01 Jul 2011 12:21:35 +1000
