=== debian/control ===
Source: vmware-manager
Section: contrib/admin
Priority: extra
Maintainer: Alexander Zangerl <az@debian.org>
Build-Depends: perl (>= 5.10.0), debhelper (>= 10.0.0)
Standards-Version: 3.9.8
Homepage: https://github.com/hash-bang/VMM

Package: vmware-manager
Architecture: all
Depends: perl (>= 5.10.0), libconfig-inifiles-perl, libnumber-format-perl, 
	 libterm-readkey-perl, libtext-glob-perl, ${misc:Depends}, libdata-dump-perl, ${perl:Depends}
Description: utility to manage VMware virtual machines
 This package provides vwm, a command-line tool for managing VMware 
 virtual machines. This is primarily useful for larger installations 
 where virtuals need to be migrated, cloned or otherwise modified 
 from the command line.
 .
 vwm requires the non-free VMware Vsphere Perl SDK to be installed.
