=== debian/rules ===
#!/usr/bin/make -f
# GNU copyright 1997 to 1999 by Joey Hess.

PACKAGE=$(shell dh_listpackages)
TMP=$(CURDIR)/debian/$(PACKAGE)

build: build-stamp

build-arch: build
build-indep: build

build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf $(TMP)
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep

	# vmm makefile isn't useful
	dh_installdirs usr/bin usr/share/man/man1 usr/share/doc/vmware-manager
	dh_install --sourcedir=.	
	# dh_install can't rename vmm->vwm
	install -m 755 vmm $(TMP)/usr/bin/vwm
	pod2text vmm $(TMP)/usr/share/doc/vmware-manager/README
	pod2man vmm $(TMP)/usr/share/man/man1/vwm.1


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs -n
	dh_installchangelogs 
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep
.PHONY: build clean binary-indep binary install configure
